/*CSS Stylesheet*/

/** {border: 1px solid black;}*/

img { max-width: 100%; }

body {
    margin: 0; 
    font-size: 18px;
    line-height: 22px;
    font-family: sans-serif;
    font:;
    background-color: aliceblue;

}
#wrapper {
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
}

.code {
    padding: 16px;
    border: 1px solid #333;
    background-color: cadetblue;
    font-family: 'Courier', monospace;
    align-content: left;
}
